class ChangeProductsDefault < ActiveRecord::Migration
  def change
  	change_column :products, :price_base, :decimal, precision: 10, scale:2, default: 0.00
  	change_column :products, :price_sale, :decimal, precision: 10, scale:2, default: 0.00
  end
end
